Subject: Etymology of "bridi"?

From: Pierre Abbat <[email-masked]>
Date: Fri, 2 Jun 2000 20:54:35 -0400

I wrote a shell script (it's not yet ready for public consumption) which, given
a gismu, looks it up in lojban.voc and outputs the corresponding line of the
other .voc files in the order Arabic, English, Spanish, Chinese, Hindi, and
Russian. I look up "pixra", for example, and get:
sura
pikcr
pintur
xua
citr
kartin
When I look up "bridi", I get the following:
o
broda
var
a20a
predicate
1
Huh?? How do you pronouce "a20a" in Chinese? How do you pronounce "1" in
Russian? What is "broda" doing in here?

phma